/* here you can put your own css to customize and override the theme */

.hello {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 1022%;
}

#imageList {
    opacity: 0;
}

.sort {
    width: 15%;
}

.img {
    width: 30%;
}

.img-100 {
    width: 100%;
}